@charset "UTF-8";
body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer {
  margin: 0;
}

body, button, input, select, textarea {
  font: .12rem/1.5 tahoma, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

em, b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
}

body {
  padding-top: .8rem;
}

button, input, select, textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th, ul, ol {
  padding: 0;
}

#afooter {
  min-width: 14.55rem;
  padding: .3rem 0;
  text-align: center;
  font-size: .12rem;
  line-height: .2rem;
  background-color: #000;
  color: #c0c0c0;
}

#afooter a, #afooter a:hover {
  color: #c0c0c0;
  text-decoration: none;
}

/**
* 字体混入
**/
/**
* 背景混入
**/
body, html {
  background-color: #6b8deb;
}

.ism {
  display: none !important;
}

.bm-btn-con {
  position: fixed;
  top: 70%;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 19.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  pointer-events: none;
  z-index: 999;
}
.bm-btn-con .bm-btn {
  position: relative;
  margin-right: 30px;
  display: block;
  width: 1.98rem;
  height: 1.81rem;
  pointer-events: all;
}
.bm-btn-con .bm-btn::after {
  content: "";
  position: absolute;
  top: -0.16rem;
  left: -0.23rem;
  width: 2.35rem;
  height: 2.11rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/bm-btn1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.bm-btn-con .bm-btn:hover::after {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/bm-btn1_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}

.wrap {
  width: 100%;
  max-width: 19.2rem;
  min-width: 14.55rem;
  margin: 0 auto;
}

/****************** 头部 *******************/
.header {
  width: 100%;
  height: 10.3rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.header .logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: .33rem;
  padding-top: .27rem;
}
.header .logos .logo1 {
  width: 2.04rem;
  height: .53rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/logo1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.header .logos .logo2 {
  width: .73rem;
  height: .77rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/logo2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin-left: .13rem;
}

/****************** 主体 *******************/
.content {
  position: relative;
  width: 100%;
  height: 78.76rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/bg1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: .01rem;
}

.content.nolive {
  height: 66.04rem;
  background-image: url(//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/bg1_1.jpg);
}
.content.nolive .live{display: none;}
.content.nolive .information {
  margin-top: 1.74rem;
}
.content.bg2 {
  height: auto;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/bg2.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
}
.content .my-nav-list {
  position: absolute;
  top: -0.2rem;
  left: 0;
  width: 100%;
  height: 1rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/nav-bg1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 999;
}
.content .my-nav-list .nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 3.48rem;
  height: 100%;
  font-family: "Microsoft YaHei";
  font-size: .28rem;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  color: #fef8c9;
  cursor: pointer;
}
.content .my-nav-list .nav-item p {
  margin: 0 .13rem;
}
.content .my-nav-list .nav-item.on {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/nav-item-bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  color: #c83015;
}
.content .my-nav-list .nav-item.on .icon-star {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-star_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.content .my-nav-list .nav-item .icon-star {
  width: .18rem;
  height: .17rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-star.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}

.part {
  width: 14.55rem;
  margin: 0 auto;
}

/********* 模块1 直播 *********/
.live {
  margin-top: 1.4rem;
  /* display: none; */
}
.live .part-title {
  width: 7.16rem;
  height: 1.52rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.live .live-bg {
  width: 14.54rem;
  height: 8.08rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/live-bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  padding-top: .03rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: .27rem;
}
.live .live-bg .live-title {
  width: 13.33rem;
  height: .63rem;
  margin: 0 auto;
  font-family: "Microsoft YaHei";
  font-size: .28rem;
  line-height: .63rem;
  text-align: left;
  font-weight: 700;
  color: #ffffff;
}
.live .live-bg .live-cont {
  position: relative;
  width: 13.33rem;
  height: 7.42rem;
  background-color: #000;
  margin: 0 auto;
}

/********* 模块2 赛事资讯 *********/
.information {
  margin-top: 1.8rem;
}
.information .part-title {
  width: 8.58rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto 0;
}
.information .information-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 14.01rem;
  height: 4.52rem;
  margin: .29rem auto 0;
}
.information .information-cont .banner {
  width: 8.05rem;
  height: 100%;
}
.information .information-cont .banner img {
  width: 100%;
  height: 100%;
}
.information .information-cont .banner .banner-video {
  width: 100%;
  height: 100%;
  background-color: #000;
}
.information .information-cont .information-right {
  width: 5.87rem;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}
.information .information-cont .information-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 5.26rem;
  height: .67rem;
  margin: 0 auto;
  border-bottom: .02rem solid rgba(255, 255, 255, 0.1);
}
.information .information-cont .information-tabs .information-tab-item {
  position: relative;
  width: 1.4rem;
  height: 100%;
  font-family: "Microsoft YaHei";
  font-size: .22rem;
  line-height: .67rem;
  text-align: center;
  font-weight: 700;
  color: #e2ebff;
}
.information .information-cont .information-tabs .information-tab-item.on {
  color: #ffe789;
}
.information .information-cont .information-tabs .information-tab-item.on::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.01rem;
  width: 100%;
  height: .13rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/frmae1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.information .information-cont .information-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.information .information-cont .information-list .information-nodata-text {
  width: 100%;
  height: 3.82rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Microsoft YaHei";
  font-size: .24rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: #eaf6ff;
}
.information .information-cont .information-list .information-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 5.26rem;
  height: .53rem;
  margin: 0 auto;
}
.information .information-cont .information-list .information-item:not(:nth-child(7))::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: .01rem;
  background-color: rgba(255, 255, 255, 0.1);
}
.information .information-cont .information-list .information-item:hover .information-item-tit {
  border: .01rem solid #fde48a;
  color: #fde48a;
}
.information .information-cont .information-list .information-item:hover .information-item-text {
  color: #fde48a;
  font-weight: 700;
}
.information .information-cont .information-list .information-item .information-item-tit {
  width: .86rem;
  height: .24rem;
  border: .01rem solid #fbeaff;
  border-radius: .12rem;
  font-family: "Microsoft YaHei";
  font-size: .15rem;
  line-height: .24rem;
  text-align: center;
  font-weight: normal;
  color: #fbeaff;
}
.information .information-cont .information-list .information-item .information-item-text {
  width: 3.48rem;
  margin-left: .09rem;
  font-family: "Microsoft YaHei";
  font-size: .18rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: #eaf6ff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.information .information-cont .information-list .information-item .information-item-date {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: auto 0;
  font-family: "Microsoft YaHei";
  font-size: .18rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.6);
}

/********* 模块3 赛程 *********/
.course {
  margin-top: 2.55rem;
}
.course .part-title {
  width: 8.81rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.course .tips {
  font-family: "Microsoft YaHei";
  font-size: .2rem;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  color: #310f47;
  margin-top: .18rem;
}
.course .course-list {
  position: relative;
  width: 14rem;
  height: .53rem;
  margin: 2.79rem auto 0;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/course-list-bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.course .course-list .course-item {
  position: absolute;
  top: 0;
  width: .58rem;
  height: 100%;
}
.course .course-list .course-item:nth-child(1) {
  left: 1.11rem;
}
.course .course-list .course-item:nth-child(2) {
  left: 4.91rem;
}
.course .course-list .course-item:nth-child(3) {
  left: 8.81rem;
}
.course .course-list .course-item:nth-child(4) {
  left: 12.4rem;
}

.course .course-list .course-item:nth-child(4) .course-pattern {
  top: -2.83rem;
  width: 2.6rem;
  height: 2.78rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/course-pattern2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center top;
}

.course .course-list .course-item:nth-child(4) .course-pattern .course-name{
  color: #dc2d28;
  height: 1.6rem;
  width: 1.6rem;
}
.course .course-list .course-item:nth-child(4) .course-pattern .course-ver{
  background: none;
  margin-top: .2rem;
  width: 2.48rem;
  height: .39rem;
}



.course .course-list .course-item:nth-child(5) .course-pattern .course-name {
  height: 1.57rem;
  font-size: .36rem;
  line-height: .43rem;
}
.course .course-list .course-item .course-pattern {
  position: absolute;
  top: -2.61rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 2.18rem;
  height: 2.54rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/course-pattern1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.course .course-list .course-item .course-pattern .course-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 1.36rem;
  font-family: "Microsoft YaHei";
  font-size: .3rem;
  line-height: .36rem;
  text-align: center;
  font-weight: 700;
  color: #fff;
  width: 1.5rem;
  color: #fff;
  margin: 0 auto;
}
.course .course-list .course-item .course-pattern .course-ver {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 2.18rem;
  height: .39rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/course-frame1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  font-family: "Microsoft YaHei";
  font-size: .2rem;
  line-height: .39rem;
  text-align: center;
  font-weight: 700;
  color: #2a202b;
  margin-top: .17rem;
}
.course .course-list .course-item .course-date {
  position: absolute;
  bottom: -0.27rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
  font-family: "Microsoft YaHei";
  font-size: .24rem;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  color: #2a202b;
}

/********* 模块4 赛程奖励 *********/
.course-award {
  margin-top: 3.6rem;
}
.course-award .part-title {
  width: 8.8rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title4.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.course-award .tips {
  font-family: "Microsoft YaHei";
  font-size: .24rem;
  line-height: 1.5;
  text-align: center;
  /* font-weight: 700; */
  color: #ffffff;
  margin-top: .19rem;
}
.course-award .course-award-banner {
  width: 14.37rem;
  height: 8.81rem;
  margin: .6rem auto 0;
}
.course-award .course-award-banner img {
  width: 100%;
  height: 100%;
}

/********* 模块5 晋级图 *********/
.promoted {
  margin-top: 2.08rem;
}
.promoted .part-title {
  width: 8.75rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title5.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.promoted .promoted-banner {
  width: 14.37rem;
  height: 5.3rem;
  margin: .28rem auto 0;
}
.promoted .promoted-banner img {
  width: 100%;
  height: 100%;
}

/********* 模块6 赛事体系 *********/
.system {
  margin-top: 1.4rem;
}
.system .part-title {
  width: 4.1rem;
  height:.57rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title6.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.system .system-banner {
  width: 12.39rem;
  height: 8.46rem;
  margin: .65rem auto 0;
}
.system .system-banner img {
  width: 100%;
  height: 100%;
}

/********* 模块7 精彩视频 *********/
.video-pt {
  margin-top: 3.4rem;
}
.video-pt .part-title {
  width: 8.7rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title7.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.video-pt .video-list {
  height: 2.54rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: .3rem;
}
.video-pt .video-list .video-item {
  position: relative;
  width: 4.47rem;
  height: 2.54rem;
  border: .04rem solid #181c4f;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 .15rem;
}
.video-pt .video-list .video-item:hover {
  border: .04rem solid #ffc941;
}
.video-pt .video-list .video-item:hover::after {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#d8984a));
  background: linear-gradient(to bottom, transparent, #d8984a);
}
.video-pt .video-list .video-item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: .84rem;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#12355b));
  background: linear-gradient(to bottom, transparent, #12355b);
}
.video-pt .video-list .video-item .video-picture {
  width: 100%;
  height: 100%;
}
.video-pt .video-list .video-item .video-texts {
  position: absolute;
  left: 0;
  bottom: .14rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 2;
}
.video-pt .video-list .video-item .video-texts .video-name {
  font-family: "Microsoft YaHei";
  font-size: .16rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: #ffffff;
  margin-left: .1rem;
  width: 3.18rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.video-pt .video-list .video-item .video-texts .video-date {
  font-family: "Microsoft YaHei";
  font-size: .16rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: #ffffff;
  margin-right: .1rem;
}

/********* 模块8 现场回顾 *********/
.scene-picture {
  margin-top: 1rem;
  width: 100%;
  overflow: hidden;
}
.scene-picture .part-title {
  width: 11.92rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/title8.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.scene-picture .scene-swiper-con {
  position: relative;
  left: 50%;
  margin-left: -9.6rem;
  width: 19.2rem;
  height: 5.85rem;
  margin-top: .29rem;
}
.scene-picture .scene-swiper-con .scene-swiper {
  width: 100%;
  height: 5.39rem;
}
.scene-picture .scene-swiper-con .scene-swiper .swiper-slide {
  width: 8.48rem;
  height: 5.39rem;
  border: .06rem solid #181c4f;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.scene-picture .scene-swiper-con .scene-swiper .swiper-slide.swiper-slide-active {
  border: .06rem solid #ffc941;
}
.scene-picture .scene-swiper-con .scene-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.scene-picture .scene-swiper-con .scene-swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.scene-picture .scene-swiper-con .scene-swiper-pagination .swiper-pagination-bullet {
  width: .26rem;
  height: .26rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-square.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 .05rem;
}
.scene-picture .scene-swiper-con .scene-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-square_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}

/********* 模块9 赛事介绍 *********/
.introduce {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2.45rem;
}
.introduce .introduce-left .match-picture {
  width: 3.36rem;
  height: 3.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/match-picture.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.introduce .introduce-right .match-title {
  width: 3.9rem;
  height: 1.71rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/match-title.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.introduce .introduce-right .match-text {
  width: 10.3rem;
  padding-left: .29rem;
  font-family: "Microsoft YaHei";
  font-size: .23rem;
  line-height: .44rem;
  text-align: left;
  font-weight: normal;
  color: #f8d3fd;
  margin-top: .21rem;
}
.promoted{display: none;}
/******************************************** 赛事规则 ***********************************/
.rule {
  margin-top: 1.4rem;
}

/********* 如何参赛 *********/
.rule-part1 .part-title {
  width: 8.57rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/rule-titl1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.rule-part1 .banner {
  width: 11.34rem;
  height: 10.06rem;
  margin: .03rem auto 0;
}
.rule-part1 .banner img {
  width: 100%;
  height: 100%;
}

/********* 比赛规则 *********/
.rule-part2 {
  margin-top: 3.12rem;
}
.rule-part2 .part-title {
  width: 8.81rem;
  height: 1.55rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/rule-titl2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.rule-part2 .rule-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: .3rem;
}
.rule-part2 .rule-tabs .rule-tab {
  width: 4.74rem;
  height: .82rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/rule-tab-bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.rule-part2 .rule-tabs .rule-tab .icon-star {
  width: .18rem;
  height: .17rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-star3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.rule-part2 .rule-tabs .rule-tab .rule-tab-text {
  font-family: "Microsoft YaHei";
  font-size: .32rem;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  color: #eb95ff;
  margin: 0 .11rem;
}
.rule-part2 .rule-tabs .rule-tab.on {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/rule-tab-bg1_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.rule-part2 .rule-tabs .rule-tab.on .icon-star {
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-star_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
}
.rule-part2 .rule-tabs .rule-tab.on .rule-tab-text {
  color: #dc2d28;
}
.rule-part2 .rule-list {
  margin-top: .55rem;
  padding-bottom: 1rem;
}
.rule-part2 .rule-list .rule-item .rule-item-title1 {
  width: 1.62rem;
  height: .53rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/rule-item-title1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin: 0 auto;
}
.rule-part2 .rule-list .rule-item .rule-item-text {
  font-family: "Microsoft YaHei";
  font-size: .2rem;
  line-height: .34rem;
  text-align: left;
  font-weight: normal;
  color: #ecf2ff;
  margin-top: .15rem;
}
.rule-part2 .rule-list .rule-item .rule-item-text.rule-item-text1 {
  padding-left: .2rem;
  margin-top: 0;
}
.rule-part2 .rule-list .rule-item .rule-item-text em{
  color: #fffc00;
  font-style: normal;
}
.rule-part2 .rule-list .rule-item .rule-item-text_tip {
  font-family: "Microsoft YaHei";
  font-size: .2rem;
  line-height: .28rem;
  text-align: left;
  font-weight: normal;
  color: skyblue;
  padding-left: .2rem;
  margin-top: 0;
}
.rule-part2 .rule-list .rule-item .rule-item-subtit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Microsoft YaHei";
  font-size: .2rem;
  line-height: 1;
  text-align: left;
  font-weight: 700;
  color: #ffcb2e;
  margin-top: .42rem;
}
.rule-part2 .rule-list .rule-item .rule-item-subtit .icon-star {
  width: .18rem;
  height: .18rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/icon-star2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  margin-right: .08rem;
}

/********** 弹窗 *********/
.pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10001;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}
.pop .dia-con {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

/***** 视频弹窗 *******/
.video-pop .dia-con {
  width: 11.15rem;
  height: 6.27rem;
  background-color: #000;
}
.video-pop .dia-con .video-container {
  width: 100%;
  height: 100%;
}
.video-pop .close-btn {
  font-family: "Microsoft YaHei";
  font-size: .3rem;
  line-height: 1;
  text-align: left;
  font-weight: normal;
  color: #fff;
  position: absolute;
  top: -0.35rem;
  right: 0;
}

/***** 通用弹窗 *******/
.common-pop .dia-con {
  width: 7.43rem;
  height: 4.32rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/com-pop-bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  -webkit-transform: translate(-1.07rem, -0.5rem);
          transform: translate(-1.07rem, -0.5rem);
  padding-top: .5rem;
  padding-left: 1.07rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.common-pop .dia-con .pop-text {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Microsoft YaHei";
  font-size: .36rem;
  line-height: .52rem;
  text-align: center;
  font-weight: 700;
  color: #17494b;
}
.common-pop .dia-con .fly {
  position: absolute;
  top: -1.79rem;
  left: -1.69rem;
  width: 3.58rem;
  height: 3.39rem;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/fly.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  display: none;
}
.common-pop .close-btn {
  width: .43rem;
  height: .4rem;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  background-image: url("//game.gtimg.cn/images/lgamem/act/a20250331wrn/old/close-btn1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left top;
  font-size: 0;
  text-indent: -9999em;
  overflow: hidden;
}

.dialog-qrcode .dialog-body .dialog-message {
  line-height: .35rem;
  font-size: .24rem;
  text-align: center;
  color: #141e37;
}

.dialog-qrcode .dialog-body .qrcode {
  margin: auto;
  width: 4.3rem;
}